@charset "utf-8";
@import url("../../public/common.css");
@import url("../../public/header.css");
@import url("../../public/footer.css");
@import url("../../public/buttons.css");
@import url("../../public/pageNumber.css");
@import url("../../public/validateTips.css");
@import url("../../public/leaveMessage.css");
@import url("../../public/symTNRI.css");/*导入三级最新相关信息模块*/
@import url("../../popPages/upTop.css");
@import url("../../popPages/symPopScore.css");/*导入给他评分弹出窗口模块*/
@import url("../../popPages/verify.css");
.main{
	width:980px;
	margin:110px auto 20px;
	overflow:hidden;
}
.main_1{
	height:25px;
	line-height:25px;
	border:1px solid #d9d9d9;
	position:relative;
}
.main_1 .txt{
	margin-left:17px;
	color:#999;
}
.main_1 .txt a{
	margin-left:5px;
}
.main_1 .txt span{
	margin-left:5px;
	color:black;
}
.main_1 .imgLeftBottom,.main_1 .imgRightBottom{
	width:2px;
	height:2px;
	position:absolute;
	background-repeat:no-repeat;
	overflow:hidden;
	bottom:-1px;
	_margin-bottom:-1px;
}
.main_1 .imgLeftBottom{
	left:-1px;
	background-image:url("/images/108/normalPages/house/imgLeftBottom.gif");
}
.main_1 .imgRightBottom{
	right:-1px;
	background-image:url("/images/108/normalPages/house/imgRightBottom.gif");
}
.main_2{
	margin-top:13px;
	zoom:1;
}
.main_2 .left{
	width:730px;
	float:left;
	border-top:1px solid #bababa;
	border-right:1px solid #ccc;
	margin-right:-1px;
	overflow:hidden;
	_display:inline;
}
.main_2 .title{
	height:47px;
	background-color:#e9e9e9;
	position:relative;
}
.main_2 .title h1{
	font-weight:bold;
	font-size:16px;
	line-height:47px;
	width:515px;
	margin-left:22px;
	overflow:hidden;
	height:47px;
	/*ie6行高失效bug(inline-block+inline)*/
	_padding:15px 0 0;
	_height:17px;
	_line-height:18px;
}
.main_2 .title h1 a{
	color:#0132cc;
	font-weight:bold;
	text-decoration:none;
	cursor:text;
}
.main_2 .title h1 a span{
	color:#0098fe;
}
.main_2 .title .handleWrap{
	position:absolute;
	top:18px;
	right:12px;
}
.main_2 .title .handleWrap a{
	color:#03c;
	margin:0 1px;
}
.main_2 .statusList{
	height:27px;
	line-height:27px;
	color:#949494;
	padding-left:23px;
	position:relative;
}
.main_2 .statusList .pageView{
	color:red;
	margin-right:13px;
}
.main_2 .statusList .releaseTime{
	margin-right:13px;
}
.main_2 .statusList .remainTime{
	font-weight:bold;
	color:red;
	margin-right:8px;
}
.main_2 .statusList .status{
	margin-left:13px;
}
.main_2 .statusList .nowStatus{
	color:#369;	
}
/*---------------
	通知方式
---------------*/
.main_2 .statusList .notification{position:relative;display:inline-block;margin:0 0 0 13px;}
.main_2 .statusList .notification em{font-style:normal;color:#369;margin:0 8px 0 0;}
/*暂时不显示通知订制帮助信息链接*/
.main_2 .statusList .linkWhat{display:none;/*position:absolute;top:4px;right:-16px;width:16px;height:16px;background:url(/images/108/complex/png8_pic_2.png) no-repeat -256px -27px;*/}
/*大小字体切换*/
.main_2 .statusList .fontSize{
	position:absolute;
	top:0;
	right:12px;
}
.main_2 .statusList .fontSize a{color:#336699;}
.main_2 .statusList .fontSize .current{cursor:text;text-decoration:none;color:#949494;}


.main_2 .details{
	position:relative;
	background:#f5f5f5;
	float:left;
	width:100%;
}
/*---------------
	过期图片标识
----------------*/
.iconOverdue{position:absolute;top:2px;left:306px;width:109px;height:78px;background:#fff url(/images/108/complex/png8_pic_2.png) -291px -401px;_clear:both;}
.main_2 .details_right{
	background:white;
	margin-left:85px;
	zoom:1;
	float:left;
	width:645px;
	display:inline;
}



.main_2 .details .img{
	display:inline;
	float:right;
	margin:5px 12px 10px 10px;
	position:relative;
	z-index:9;
}
.main_2 .details .img .big{border:1px solid #a7a7a7;padding:1px;width:276px;height:207px;background:white;}
.main_2 .details .img .small{margin:10px -8px 0 0;}
.main_2 .details .img .small div{
	float:left;border:1px solid #a7a7a7;padding:1px;width:60px;background:white;margin:0 8px 0 0;
}
.main_2 .details .img .small img{display:block;width:60px;height:45px;cursor:pointer;}

.main_2 .details .img .small .active{background:url(/images/108/single/active.png) no-repeat 0 0;border:0;padding:10px 2px 2px;margin:-8px 8px 0 0;}
.main_2 .details ul{
	padding-right:15px;
}
.main_2 .details ul li{
	position:relative;
	_font-size:0;
	z-index:8;
}
.main_2 .details ul li label{
	position:absolute;
	top:0;
	left:-85px;
	width:85px;
	padding-top:9px;
	text-align:right;
	color:#828282;
	border-top:1px solid white;
	*top:-4px;
	_font-size:12px;
	_left:-95px;
	
}

.main_2 .details ul li p{
	padding-left:10px;
	padding-top:6px;
	line-height:22px;
	word-wrap:break-word;
	word-break:break-all;
	font-size:14px;
	overflow:visible\9;
}
/*切换到大字体
----------*/
.main_2 .details ul.fontSize_big li label{*top:-3px;}
.main_2 .details ul.fontSize_big li p{font-size:16px;}
.main_2 .details ul li.district p span,.main_2 .details ul li.landLine p span{
	margin-right:9px;
	display:inline-block;
	display:inline\9;
}


.main_2 .handleOptions{
	clear:both;
	height:100px;
	border-bottom:1px solid #ccc;
}
.main_2 .handleOptions .ho_left,.main_2 .handleOptions .ho_middle,.main_2 .handleOptions .ho_right{
	float:left;
}
.main_2 .handleOptions .ho_left{
	width:85px;
	height:100%;
	background-color:#f5f5f5;
}

.main_2 .handleOptions .ho_middle{
	width:270px;
	overflow:hidden;
	padding:45px 0 0 5px;
}
.main_2 .handleOptions .ho_middle span{
	display:block;
	margin:0 0 6px 0;
}
.main_2 .handleOptions .ho_middle a{
	margin:0 0 0 5px;
	color:#04d;
	font-size:14px;
}
.main_2 .handleOptions .ho_right{
	float:right;
	position:relative;
}
.main_2 .handleOptions .btnScore{position:absolute;z-index:9;top:0;right:48px;width:132px;height:31px;background:url(/images/108/complex/icon_1.png) no-repeat -1px -138px;}
.main_2 .handleOptions .btnScore:hover{background-position:-1px -169px;}
.main_2 .handleOptions .ho_right .btnUpOrDown{
	float:right;
	margin:35px 24px 5px 0;
	_display:inline;
}
.main_2 .handleOptions .ho_right .options{
	clear:both;
	text-align:right;
	padding-right:10px;
	
}
.main_2 .handleOptions .ho_right .options .self a{
	margin-left:10px;
}
/*---------------
	主题评分记录
---------------*/
.scoreRecords{padding:1px;border:1px solid #ccc;border-width:0 0 1px 1px;}
.scoreRecords .total{position:relative;height:26px;line-height:26px;background:#9fc488;color:white;padding:0 0 0 20px;}
.scoreRecords .total strong{font-weight:normal;color:#ffff00;}
.scoreRecords .total .helpLinkScore{color:white;}
.scoreRecords .total .pagination{position:absolute;top:0;right:16px;}
.scoreRecords .pagination .btnPre,.scoreRecords .pagination .btnNext{display:inline-block;color:white;}
.scoreRecords .pagination b{display:inline-block;border-style:dashed solid dashed dashed;border-width:6px 6px 6px 0;border-color:transparent white transparent transparent;width:0;height:0;overflow:hidden;vertical-align:middle;margin:0 8px 2px 0;}
.scoreRecords .btnNext b{margin:0 0 2px 8px;border-style:dashed dashed dashed solid;border-width:6px 0 6px 6px;border-color:transparent transparent transparent white;}
.scoreRecords .pagination .pages{display:inline-block;margin:0 10px;}
.scoreRecords .pagination .currentPage{font-style:normal;color:#ffff00;}
.scoreRecords ul{padding:2px 0;}
.scoreRecords li{height:19px;line-height:19px;padding:0 0 0 20px;}
.scoreRecords li:hover{background:#e9f2ff;}
.scoreRecords .name,
.scoreRecords .time,
.scoreRecords .type,
.scoreRecords .increase,
.scoreRecords .decrease,
.scoreRecords .commont{display:inline-block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;vertical-align:top;}
.scoreRecords .name{width:127px;}
.scoreRecords .name a{color:#0033cc;vertical-align:baseline;}
.scoreRecords .time{margin:0 36px 0 0;}
.scoreRecords .increase{width:80px;color:red;}
.scoreRecords .decrease{width:80px;color:#009900;}
.scoreRecords .commont{width:378px;}
.scoreRecords li.loading{text-align:center;padding:10px 0;}
.scoreRecords li.loading:hover{background:none;}

.main_2 .bottomHO{position:relative;float:left;width:730px;}
/*-------------
	留言-统计
-------------*/
.main_2 .bottomHO .btnLeaveM{
	float:right;
	margin:-28px 17px 2px 0;
	_display:inline;
}
.main_2 .bottomHO .totalCounts{
	border-bottom:3px solid #ffba20;
	overflow:hidden;
	height:25px;
	line-height:25px;
	margin:35px 0 0;
}
.main_2 .bottomHO .totalCounts a{
	display:inline-block;
	margin:0 9px 0 0;
	color:black;
	text-decoration:none;
}
.main_2 .bottomHO .totalCounts em,
.main_2 .bottomHO .totalCounts b{display:inline-block;width:3px;height:25px;background:url(/images/108/complex/png8_slidingDoors_1.png) no-repeat 0 -614px;vertical-align:top;overflow:hidden;}
.main_2 .bottomHO .totalCounts em{background-position:-4px -614px;}
.main_2 .bottomHO .totalCounts strong{vertical-align:top;display:inline-block;width:294px;height:25px;text-align:center;background:url(/images/108/complex/png8_slidingDoors_1.png) repeat-x 0 -639px;overflow:hidden;font-weight:normal;}
.main_2 .bottomHO .totalCounts .current{color:#ffff00;}
.main_2 .totalCounts .current b{background-position:0 -564px;}
.main_2 .totalCounts .current em{background-position:-4px -564px;}
.main_2 .totalCounts .current strong{background-position:0 -589px;font-weight:bold;}
/*-------------
	留言-列表
-------------*/
.main_2 .bottomHO .leaveMList{
	border-top:1px solid white;
}

/*查看留言部分**/
.main_2 .bottomHO .leaveMList .distinguish{
	border:2px dashed #ff9b00;
	float:left;
	width:726px;
	overflow:hidden;
}
.main_2 .bottomHO .leaveMList .distinguish .SingleLM.last{
	border-bottom:none;
}
.main_2 .bottomHO .leaveMList .pageNumber .pageNumber_c7c7c7{
	margin:14px 11px 0 0;
	float:right;
	_display:inline;
}
/*---------------
	留言-发布留言
---------------*/
.main_2 .bottomHO .leaveMHandle{
	clear:both;
	padding-top:17px;	
}
.main_2 .bottomHO .leaveMHandle .title{
	height:28px;
	line-height:28px;
	text-indent:8px;
	font-weight:bold;
	color:black;
	border:1px solid #ccc;
	border-right:none;
	background-color:#f6f6f6;
	padding:1px;
}
.main_2 .bottomHO .leaveMHandle .content{
	float:left;
	width:719px;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:0 0 24px 10px;
}
/*-------------------
	登录状态
-------------------*/
.loginStaus{padding:8px 0 0 2px;height:34px;clear:left;}
.loginStaus label{vertical-align:middle;}
.loginStaus .inputName,
.loginStaus .inputPw{border:1px solid #a5acb2;width:95px;height:18px;vertical-align:middle;}
.loginStaus .inputName{margin:0 15px 0 0;}
.loginStaus .inputCode{border:1px solid #a5acb2;width:33px;height:18px;vertical-align:middle;}
.loginStaus .verifyCode{margin:0 0 0 15px;}
.loginStaus .imgVerifyCode{margin:0 3px 0 2px;vertical-align:middle;}
.loginStaus .changeImg{color:#0066ff;vertical-align:baseline;zoom:1;}
.loginStaus .others,
.loginStaus .linkForget,
.loginStaus .linkRegister{color:#999;vertical-align:baseline;zoom:1;}
.loginStaus .others{margin:0 11px 0 13px;}
.loginStaus .inputSubmit{border:none;cursor:pointer;width:67px;height:23px;background:transparent url("/images/108/fixed/picture_2.png") no-repeat scroll -9px top;vertical-align:bottom;}
.loginStaus .loading{display:block;padding:10px 0 0 20px;background:url(/images/108/single/gif/loading.gif) no-repeat 0 8px;}
.loginStaus .userName,
.loginStaus .changeUser{color:#0066ff;}
.loginStaus .userName{display:inline-block;margin:10px 5px 0;}

.main_2 .bottomHO .leaveMHandle .content textarea{
	float:left;
	width:568px;
	height:90px;
	padding-left:3px;
	line-height:18px;
	overflow:auto;
	border:1px solid #ccc;
	background:url(/images/108/single/textareaBg.png) no-repeat center center;
}
.main_2 .bottomHO .leaveMHandle .content .btnLink_e6946b{
	margin:20px 0 0 20px;
	_display:inline;
}




.main_2 .right{
	width:250px;
	float:right;
	overflow:hidden;
}
.main_2 .right_1{
	width:246px;
	float:right;
	border:1px solid #ccc;
	border-bottom:none;
	padding:1px;
}
.single .title{
	position:relative;
	width:246px;
	height:26px;
	line-height:26px;
	color:white;
	font-weight:bold;
	font-size:bold;
	text-indent:14px;
	clear:both;
	background-color:#8ec801;
}
.single .title .linkMore{
	position:absolute;
	right:10px;
	top:0;
	text-indent:6px;
}
.single .title .linkMore a{
	color:white;
	font-weight:normal;
}
.single .title .linkMore b{
	position:absolute;
	left:0;
	top:50%;
	margin-top:-3px;
	width:3px;
	height:5px;
	background:transparent url("/images/108/complex/icon_1.png") no-repeat -17px -13px;
	vertical-align:middle;
	line-height:26px;
}

.releaserInfo .content{padding: 10px;}
.visitors .content{
	padding:15px 0 15px 12px;
	overflow:hidden;
	zoom:1;
}
.visitors .content li{
	float:left;
	width:68px;
	height:90px;
	overflow:hidden;
	margin:0 10px 9px 0;
}
.visitors .content li a{
	display:block;
	color:#0033cc;
	text-align:center;
	height:14px;
	line-height:14px;
	padding:0 2px;
}
.visitors .content li a.imgWrap{
	width:64px;
	height:64px;
	border:1px solid #d4d4d4;
	padding:1px;
	overflow:hidden;
	margin-bottom:8px;
}
.visitors .content li a.imgWrap img{
	width:100%;
}
.servicer .content{
	padding:0 6px 10px;
	float:left;
	width:234px;
}
.servicer .content ul{overflow:hidden;zoom:1;}
.servicer .content li{
	float:left;
	width:234px;
	border-bottom:1px solid #ccc;
	padding:0 0 10px 0;
	margin:1px 0 -1px 0;
}
.servicer .img,.servicer .txt{
	float:left;
	_display:inline;
}
.servicer .img{
	float:left;
	padding:1px;
	border:1px solid #d9d9d9;
	margin:6px 0 0 0;
	_display:inline;
}
.servicer .img .sizeLimited{
	width:64px;
	height:64px;
	overflow:hidden;
}
.servicer .txt{
	float:left;
	width:156px;
	overflow:hidden;
	margin:12px 0 0 10px;
}
.servicer .txt .name a{
	color:#0132cc;
	font-weight:bold;
}
.servicer .txt .name a span{
	color:#0098fe;
	font-weight:bold;
}
.servicer .txt .name a:hover,
.servicer .txt .name a:hover span{
	color:#FF6633;
}
.servicer .txt .name,.servicer .txt .phone{
	width:156px;
	overflow:hidden;
	height:14px;
	word-break:break-all;
	
}

.servicer .txt .address{
	margin:4px 0;
	color:#333;
	line-height:14px;
	word-wrap:break-word;
}
.servicer .txt .address em,
.servicer .txt .phone em{
	font-style:normal;
	color:#828282;
	white-space:nowrap;
}
.main_2 .right .right_2{
	clear:both;
	width:248px;
	overflow:hidden;
	position:relative;
	border:1px solid #ccc;
}
/*网站声明*/
.siteStatement{float:right;width:100%;margin:13px 0 0 0;}
.siteStatement p{border:1px solid #dcdcdc;border-right:0;background-color:#f7f7f7;padding:10px 15px 10px 70px;line-height:18px;color:#999;word-wrap:break-word;text-indent:-60px;}
/*-----------------------
	广告
-----------------------*/
.ad{position:absolute;right:17px;top:0;overflow:hidden;width:294px;height:25px;line-height:25px;text-align:right;word-wrap:break-word;word-break:break-all;}
.ad a:link,.ad a:visited,.ad a:hover{color: #0044DD;}
/*---------------------
	评分弹出窗口默认尺寸
---------------------*/
.iframeScore{width:499px;height:403px;}


/*-----------------------------
推荐商家|认证商家icon
-----------------------------*/
.servicer .txt{
	margin:9px 0 0 10px;
}
.servicer .txt .name{padding:3px 0 0;line-height:14px;}
a.MerchantR,
a.MerchantV{margin:-3px 3px -3px 0;}
.main_2 .title .merchantR i,
.main_2 .title .merchantV i{display:inline-block;margin:-10px 8px 0 0;vertical-align:middle;width:85px;height:29px;background:url(/images/108/complex/icon_1.png) no-repeat -87px -53px;}
.main_2 .title .merchantV i{background-position:-1px -53px;}
